@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700');

html {
  box-sizing: border-box;
}

*, *:before, *:after {
  box-sizing: inherit;
}

body {
  margin: 0;
  padding: 0;
  font-size: 16px;
  font-family: 'Lato', sans-serif;
  background-color: $color-light-grey;
  color: $color-grey-dark;
}

a {
  color: $color-black;
  text-decoration: none;
}
